[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# THelpQuery

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: helpintfs.pas line 64

`type THelpQuery = class(TPersistent)`
`public`
`constructor Create();` |  |
`property HelpDatabaseID: THelpDatabaseID; [rw]` |  |
`end;`

## Inheritance

`THelpQuery` |  |
`TPersistent`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.